/*
= MODULE BUEDITOR
============================================
*/

.bue-ui{
  /* background: #f5f5f5;
  border: #e3e3e3 solid 1px; */
  border-bottom: 0;
  border-radius: 0;
  padding: 0;
  margin: 0 -1px -1px 0;
}

.bue-ui .bue-button{
  background-color: transparent;
  border: transparent solid 1px;
  border-radius: 0;
  padding: 2px;
  margin: 4px;
  opacity: 0.55;
}

.bue-ui .bue-button:-moz-focus-inner,
.bue-ui .bue-button:focus{
  outline: none;
}

.bue-ui .bue-button:hover,
.bue-ui .bue-button.stay-clicked{
  background-color: #eee;
  border: transparent solid 1px;
  box-shadow: none;
  border-radius: 50%;
  opacity: 1;
}

.bue-ui .bue-button:disabled{
  opacity: 0.1;
}

.bue-ui .bue-button:last-of-type{
  float: right;
}

.bue-ui span.bocuWrapper:last-of-type{
  float: none;
  display: inline-block;
}

body div.bue-preview{
  background-color: #fff;
  border: #e3e3e3 solid 1px !important;
  position: relative;
  padding: 6px 4px !important;
  margin: 0;
  min-height: 100px;
  width: 99% !important;
}

body #cboxContent div.bue-preview{
  width: 100% !important;
  padding: 6px 5px !important;
}

body div.bue-preview:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

body div.bue-preview .comment,
body div.bue-preview .content{
  border: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  min-height: 0;
  font-size: 13px;
}

body div.bue-preview .node,
body div.bue-preview .content{
  background: none;
}

body div.bue-preview .node .content p:first-of-type{
  margin-top: 0;
}

body div.bue-preview .node .content p:last-of-type{
  margin-bottom: 0;
}

div.bue-preview div.bue-prv-loading{
  background: url(images/loader.gif) 49% 49% no-repeat;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50px;
  overflow: hidden;
  text-indent: -1000em;
}

/* BUE BUTTON TABLE */

#bue-quick-table{
  margin: -7px;
}

#bue-quick-table tr td{
  background: #fff;
  border: 1px solid #ddd;
  width: 28px;
  height: 28px;
  padding: 0;
  text-align: center;
  color: #fff;
  font-size: 11px;
  cursor: pointer;
}

/* BUE BUTTON FONT COLORS */

.bue-color-box{
  width: 288px;
  line-height: 10px;
}

.bue-color-box a{
  display: inline-block;
  margin: -1px;
  border: #000 solid 1px;
  text-decoration: none !important;
  font-size: 1px;
  width: 16px;
  height: 16px;
  overflow: hidden;
}

.bue-color-box a:hover{
  border: #fff solid 1px;
  box-shadow: 0 0 3px #000;
}

/* BUE BUTTON FONT SIZE */

.bue-size-box{
  background: #fff;
  margin: -6px;
}

.bue-size-box a{
  display: block;
  padding: 8px 10px;
  text-decoration: none !important;
  color: #6f6f6f;
}

.bue-size-box a:hover{
  background: #f1f1f1;
  color: #000;
}

/* BUE BUTTON SMILEY */

.bue-smiley-wrapper {
  background-color: #fff;
  width: 290px !important;
  height: 197px !important;
  overflow: auto;
  margin: -6px;
}

.bue-smiley-wrapper a{
  display: inline-block;
  margin: 2px !important;
  padding: 0px;
  border: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  font-size: 10px;
  position: relative;
}

.bue-smiley-wrapper a:hover img{
  position: absolute;
  top: -3px;
  left: -3px;
  width: 26px;
  height: 26px;
}

.bue-smiley-wrapper a img{
  border: 0;
}

.bue-smiley-wrapper a:after { /* Make vertical align of images work */
                              content: "|";
                              visibility: hidden;
                              letter-spacing: -1em;
}

.bue-smiley-wrapper a img {
  vertical-align: middle;
}

/* BUE BROWSER */

table.bue-popup{
  border: 0;
  margin-top: 10px;
  box-shadow: none;
  color: #444;
  z-index: 9999999999;
  zoom: 1;
}

body table.bue-popup td{
  border: 0;
}

table#bue-quick-pop .bue-popup-body,
div.bue-popup-body{
  background: #f5f5f5;
  border: #cfcfcf solid 1px;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.1);
  padding: 0;
}

table#bue-quick-pop .bue-popup-body{
  border-radius: 2px;
}

div.bue-popup-head{
  background: #f5f5f5;
  border: #cfcfcf solid 1px;
  border-radius: 1px 1px 0 0;
  height: 34px;
  padding: 0;
  text-align: left;
  font-size: 12px;
  color: #444;
  font-size: 15px;
  font-weight: normal;
}

.bue-popup-head .bue-popup-title{
  border: 0;
  margin: 0;
  padding: 0 10px;
  line-height: 32px;
}

.bue-popup-head .bue-popup-close{
  background: url(images/icons/html-editor-close.png) 0px 0px no-repeat;
  border: 0;
  width: 16px;
  height: 16px;
  padding: 0;
  margin: 11px 5px 0 5px;
  overflow: hidden;
  text-indent: -1000em;
  cursor: hand;
  cursor: pointer;
  opacity: 0.55;
}

.bue-popup-head .bue-popup-close:hover{
  opacity: 0.9;
}

.bue-popup .bue-popup-body .bue-popup-content{
  overflow: visible;
}

.bue-popup .bue-popup-body .bue-popup-content .form-button,
.bue-popup .bue-popup-body .bue-popup-content .form-submit{
  background-image: linear-gradient(bottom, #f1f1f1 0%, #f5f5f5 100%);
  background-image: -o-linear-gradient(bottom, #f1f1f1 0%, #f5f5f5 100%);
  background-image: -moz-linear-gradient(bottom, #f1f1f1 0%, #f5f5f5 100%);
  background-image: -webkit-linear-gradient(bottom, #f1f1f1 0%, #f5f5f5 100%);
  background-image: -ms-linear-gradient(bottom, #f1f1f1 0%, #f5f5f5 100%);
  background-color: #f5f5f5;
  border: #d9d9d9 solid 1px;
  border-radius: 2px;
  margin: 0;
  padding: 5px 15px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  color: #444;
  margin-left: 5px;
}

.bue-popup .bue-popup-body .bue-popup-content .form-button:hover,
.bue-popup .bue-popup-body .bue-popup-content .form-submit:hover{
  box-shadow: 0 1px 1px -1px #c6c6c6;
}

.bue-select-btn-box{
  position: relative;
}

.bue-select-btn-box .arrow{
  background: url(images/icons/html-editor-down.png) 0px 0px no-repeat;
  width: 17px;
  height: 13px;
  display: block;
  position: absolute;
  left: 3px;
  bottom: -17px;
}

.bue-select-btn-box .item-btn{
  background: url(images/icons/html-editor.png) 0px 0px no-repeat;
  border: #f5f5f5 solid 1px;
  width: 21px;
  height: 21px;
  display: block;
  float: left;
  opacity: 0.55;
  margin: 2px;
}

.bue-select-btn-box .item-btn-b{background-position: 0 0;}
.bue-select-btn-box .item-btn-i{background-position: -21px 0;}
.bue-select-btn-box .item-btn-u{background-position: -42px 0;}
.bue-select-btn-box .item-btn-s{background-position: -63px 0;}
.bue-select-btn-box .item-btn-sup{background-position: -104px 0;}
.bue-select-btn-box .item-btn-sub{background-position: -125px 0;}
.bue-select-btn-box .item-btn-left{background-position: -272px 0;}
.bue-select-btn-box .item-btn-center{background-position: -293px 0;}
.bue-select-btn-box .item-btn-right{background-position: -314px 0;}
.bue-select-btn-box .item-btn-justify{background-position: -230px 0;}
.bue-select-btn-box .item-btn-quote{background-position: -253px 0;}
.bue-select-btn-box .item-btn-off{background-position: -209px 0;}
.bue-select-btn-box .item-btn-nick{background-position: -336px 0;}
.bue-select-btn-box .item-btn-nick{background-position: -336px 0;}
.bue-select-btn-box .item-btn-search{background-position: -421px 0;}
.bue-select-btn-box .item-btn-replace{background-position: -400px 0;}
.bue-select-btn-box .item-btn-photo{background-position: -378px 0;}
.bue-select-btn-box .item-btn-audio{background-position: -440px 0;}
.bue-select-btn-box .item-btn-map{background-position: -461px 0;}
.bue-select-btn-box .item-btn-toggle{background-position: -482px 0;}
.bue-select-btn-box .item-btn-video{background-position: -503px 0;}
.bue-select-btn-box .item-btn-list-1{background-position: -168px 0;}
.bue-select-btn-box .item-btn-list{background-position: -189px 0;}

.bue-select-btn-box .item-btn:hover{
  background-color: #f7f7f7;
  border: #c6c6c6 solid 1px;
  box-shadow: 0 1px 1px -1px #c6c6c6;
  border-radius: 2px;
  opacity: 1;
}

.bue-select-btn-box .sep{
  background: #ccc;
  width: 1px;
  height: 21px;
  display: block;
  float: left;
  margin: 2px 4px;
}


#resizable-content{
  background: #fff;
  border: #a3bae9 solid 1px;
}

#resizable-content #browse-wrapper{
  border: 0;
}

#resizable-content #browse-wrapper #navigation-wrapper{
  padding: 6px 0 0 6px;
}

#resizable-content #browse-wrapper .x-resizer{
  background: #ccd9e8;
  border-left: #8db2e3 solid 1px;
  border-right: #8db2e3 solid 1px;
  width: 5px;
}

#resizable-content .y-resizer{
  background: #ccd9e8;
  border-top: #8db2e3 solid 1px;
  border-bottom: #8db2e3 solid 1px;
  height: 5px;
}


/* XRSS виджет */

.xrss-body-wrapper{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999999;
  background: transparent;
  display: none;
  top: 0px;
  left: 0px;
}

.xrss{
  position: relative;
  float: left;
  margin-right: 10px;
}

.xrss .xrss-select{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAPSURBVHjaYmBgYNgMEGAAALgAtNah8fUAAAAASUVORK5CYII=');
  background-position: 0px 0px;
  background-repeat: repeat;
  border: #4c4c4c solid 1px;
  border-radius: 4px;
  width: 150px;
  padding: 8px;
  margin: 0;
  z-index: 999999999;
  line-height: normal;
  position: absolute;
  bottom: -102px;
  left: 0px;
  text-align: left;
  font-size: 12px;
  color: #fff;
}

.xrss .xrss-select .xrss-select-arrow{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAMCAYAAAC0qUeeAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABASURBVHjaYmRgYNjMQCRghNLEaPBlROLg0+CLbDI+Db7ozsClwZcYv2B1EhMDCYAkZ5DtQaKDjuhIITq6AQIMAOlnCiYoNDJAAAAAAElFTkSuQmCC');
  background-position: left bottom;
  background-repeat: no-repeat;
  width: 11px;
  height: 6px;
  position: absolute;
  top: -7px;
  left: 48%;
}

.xrss .xrss-select .xrss-select-header{
  padding: 0;
  margin: 0;
  overflow: hidden;
  font-weight: bold;
  text-shadow: 0 1px 0 #000;
  cursor: default;
}

.xrss .xrss-select .xrss-select-content{
  width: auto;
  height: auto;
  min-height: 32px;
  margin: 5px 0 0 0;
  line-height: normal;
  font-size: 12px;
}

.xrss .xrss-select .xrss-select-content a{
  display: block;
  margin-bottom: 5px;
  color: #99daff;
  text-shadow: 0 1px 0 #000;
}


/**
 * Tabs
 */
.tabs ul.tabs {
  margin: 0 0 1em 0;
}
.tabs ul.tabs li{
  display: inline-block; 
  padding: 0;
  margin: 0;
}
.tabs ul.tabs li.active{
  position: relative;
  bottom: -1px;
}
.tabs ul.tabs li a{
  display:block; 
  padding: 0.5em 1em;
  background: #fff;
  border-color: #bbb;
  border-width: 0px;
  border-style: solid solid none solid;  
}
.tabs ul.tabs li.active a.active{
  background: #fff;
  border-width: 1px;
}

/** .xtabs **/
body .tabs-content{
  padding-top: 15px; 
}
body .pane-block .tabs-content{
  padding-top: 0; 
}

/**
 * XQuery-sort
 */
.xquery-sort{
  background: #f7f7f7;
  padding: 5px 0;
  margin: 1em 0;
}

.xquery-sort select {
  max-width: 217px;
}
.xquery-sort dl{
  margin:0;
  float: left;

  box-shadow: 0 0 1px #fff inset;
  text-shadow: 0 1px 0 #fff;
  color: #59595B;
  display: inline-block;
  font-size: 13px;
  padding: 0.5em 1em;

  height: 20px;
}
.xquery-sort dl.last
/**,
.xquery-sort dl:last-of-type
*/
{
  float:right;
}
.xquery-sort dt{
  display: inline;
}
.xquery-sort dd{
  display: inline;
  margin-left:10px;
  margin-right:10px;
}
.xquery-sort .hidden{
  visibility: hidden;
  width: 1px;
  height: 1px;
}

/* xformselect */
.pane-app-user-user-login .user-more .xform-select-wrap{
  display: inline-block;
}
.pane-app-user-user-login .user-more .xform-select-wrap a{
  font-size: inherit;
}
.pane-app-user-user-login .user-more .xform-select-wrap .xform-select-value a{
  padding: 1px 5px;
}
.pane-app-user-user-login .user-more .xform-select-wrap .xform-select-value a:hover{
  color: white;
  background: #2963A4;
}

/* xforum */
#page .xforum .xforum-container-topic-page table tr .author .username a.avatar {
  width: 70px;
  height: 70px;
}
#page .xforum-block-topics .item .xforum-topic .xforum-author-avatar {
  width: 70px;
  line-height: 1.1em;
}


/*** Vertical Tabs module fixes ***/
div.vertical-tabs fieldset.vertical-tabs-pane > .description{
  margin: 1em 0; 
}
div.vertical-tabs ul.vertical-tabs-list li{
  height: auto !important;
}
div.vertical-tabs ul.vertical-tabs-list li a{
  height: auto !important;
}

/*** XComments form ***/
.tr-main-topic .xcomment-form form, .comments .xcomment-form form {
  background: none;
  padding: 1em 0;
  border: none;
}

body .comments .comment-list .comment-empty{
  padding: 0 0 1em 0;
}

/*** User-quick-info card ***/
.xtooltip .qtip-wrapper{
  border-radius: 0;
  box-shadow: 2px 2px 7px #999;
  /*background: #fff9ea;*/
  background: #fafafa;
}
#page .xtooltip a{
  font-size: 12px;
  line-height: 1.5em;
  color: #333;
}
#page .xtooltip .cat a {
  font-weight: bold;  
}
#page .xtooltip .cat .cats a {
  font-weight: normal;  
  font-size: 11px;
}

.user-quick-info{
}

.user-quick-info  h3{
  margin: 0 0 .5em 0;
}
.user-quick-info  h3 span{
  background: none;
}
.user-quick-info h3 .account-name{
  margin:0;
  padding:0; 
}
.user-quick-info h3 .account-name .username{
  margin:0;
  padding:0; 
}
.user-quick-info h3 .account-name .username a{
  font-size: 16px;
  font-weight: bold;
}
.user-quick-info h3 .account-type{
  float:right;
  color: white; 
  background: red;
  padding: 3px 7px;
  border-radius: 3px;
}
.user-quick-info h3 .account-type-company{
  background: #1aa049;
}
.user-quick-info h3 .account-type-personal{
  background: #2e67b2;
}

.user-quick-info .avatar{
  float:left;
}
.user-quick-info .info{
  margin-left: 82px;
}
.user-quick-info .info ul.data{
  margin: 0;
  padding: 0;
}
.user-quick-info .info ul.data li{
  margin: 0; 
  padding: 0; 
}
.user-quick-info .info ul.data li .prop-name{
  font-weight: bold;
}
.user-quick-info .sections {
  margin-top: 1em;
}

/*** xfriends ***/
.xfriends-add, 
.xfriends-approve, 
.xfriends-delete, 
.xfriends-cancel, 
.xfriend-blacklink-add, 
.xfriend-blacklink-remove {
  padding: 0;
  background-image: none !important;
}


/*** xpay ***/
#page .payment-form form .xpay-instructions h3{
  background: none;
}
#page .xpay-money{
  color: #1AA049;
}
#page .payment-form fieldset{
  border:none;
  padding: 0;
  margin: 0;
}

/* MODULE XFRIENDS */

/* Основной список */

.xfriends-search .form-item{
  width: 74%;
  margin-top: 1px;
  margin-bottom: 0;
}

.xfriends-search .form-item input{
  padding-left: 25px;
  width: 100%;
}

.page-user .user-friends-list .item{
  border: 0;
  border-bottom: #e2e2e2 dashed 1px;
  border-radius: 0;
  background: none;
  padding: 15px;
  margin: 0;
}

.page-user .user-friends-list .item-empty{
  margin-bottom: 15px;
}

.page-user .user-friends-list .item .info{
  padding-left: 80px;
  float: none;
  font-size: 12px;
}

.page-user .user-friends-list .item .info div{
  margin: 5px 0 0 0;
}

.page-user .user-friends-list .item a{
  font-size: 12px;
}

.page-user .user-friends-list .item span.userimage{
  width: 70px;
  height: 71px;
  margin-right: 0;
}

.page-user .user-friends-list .item span.userimage a.avatar{
  display: block;
  width: 70px;
  height: 71px;
}

.user-friends-list .item .actions{
  right: 15px;
  bottom: auto;
  top: 15px;
}

.user-friends-list .item .actions div{
  padding: 0;
  margin-left: 0;
  font-size: 12px;
  float: none;
}

.user-friends-list .item .actions div a{
  border: 0;
  padding: 5px;
  display: block;
}

.user-friends-list .item .actions div a:hover{
  background: #f1f5f8;
  border-radius: 2px;
}

.page-user .user-friends-blacklist .item textarea.form-textarea,
.page-user .user-friends-notelist .item textarea.form-textarea{
  border-color: silver;
  border-radius: 0;
  width: 98%;
}


.flag-wrapper a.flag span{
  display: none;
}

.flag-wrapper a.flag{
  color: silver;
  text-decoration: none;
}

.flag-wrapper a.flag:hover{
  text-decoration: none;
}

.flag-wrapper a.flag i{
  background: url('images/icons/material-sprite.png') no-repeat;
  width: 12px;
  height: 14px;
  display:inline-block;
  margin-bottom: -2px;
  margin-right: 1px;
  background-position: -65px -2px;
}

.flag-wrapper a.unflag-action i{
  height: 16px;
  background-position: -65px -16px;
}

.flag-wrapper a strong.xflag-counter{
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
  /*color: silver;*/
  font-weight: normal;
  font-size: 11px;
}

/* XMSG: Мои сообщения */

body #xmsg-list ul.tabs{
  padding-left: 0;
}


#xmsg-search .form-item-select .form-item-select-caption{
  z-index: 99;
  opacity: 0.5;
  font-size: 12px;
}

#page .xmsg-list-new .h3 {
  padding: 2px 5px;
  margin-top: 7px 0;
  background-color: #f5f5f5;
  border:0;
  font-weight: normal;
}
#page .xmsg-list .xmsg-search-wrapper{
  border:0;
  padding: 15px 0 0 0;
}
#page .xmsg-bulk-operation-form .selection-counter {
  margin-left: 0;
}
#page .xmsg-bulk-operation-form .edit-delete-button {
  margin-right: 0;
}
#page .xmsg-search .form-item{
  float:left;
  margin: 0 15px 0 0;
}
#page .xmsg-search .form-item .form-text{
  width: 200px;
}

#page .xmsg-list .xmsg-search-wrapper .xmsg-search .edit-xplaceholder-wrapper .edit-xplaceholder{
  margin: 6px;
  font-size: 12px;
}

#page .xmsg-list .xmsg-search-wrapper .xmsg-search .form-item .form-text{
  border: #e3e3e3 solid 1px;
  border-radius: 0;
  width: 191px;
}

#page .xmsg-list .xmsg-search-wrapper .xmsg-search .form-item .form-select{
  border: #e3e3e3 solid 1px;
  background: transparent;
  border-radius: 0;
  height: 28px;
  width: 205px;
}

#page .xmsg-list .subtabs-wrapper .subtabs-caption{
  padding: 4px 0;
}

#page .xmsg-list .subtabs{
  margin: 0 0 15px;
}

#page .xmsg-list .subtabs a{
  border: 0 none;
  color: #0881f6;
  margin-left: 7px;
  margin-right: 5px;
  padding: 4px 8px;
  height: auto;
  font-size: 12px;
  font-style: normal;
  border-radius: 3px;
}

#page .xmsg-list .subtabs a:hover{
  background: #e5f3fa;
  color: #0062a0;
}

#page .xmsg-list .subtabs a span{
  border: 0;
}

#page .xmsg-list .subtabs a.active{
  background: #0881f6;
  color: #fff;
  margin: 0 5px 0 0;
}

#page .xmsg-list .item .info{
  width: 230px;
}
#page .xmsg-list .item .info .user{
  margin-left: 0;
}
#page .xmsg-list .item .info .date{
  color: #a0a0a0;
}

#page .xmsg-list .item .data{
  margin: 0 40px 0 230px;
}
#page .xmsg-list .item .data .truncate-link{
  color: #a0a0a0;
  font-style: italic;
  font-size: 11px;
  display:inline;
}
#page .xmsg-list .item .status-type-list{
  font-size: 11px;
  text-align: center;
  padding: 1px 4px;
  border-radius: 3px;
  line-height: 1em;
}

.xmsg-list .xquery-more-pager{
  margin-top: 20px;
}

/* .xmsg-list-list-date-outcoming */
#page .xmsg-list-list-date-outcoming .item .info{
  width:230px;
  margin-right: 30px;
  float:right;
}
#page .xmsg-list-list-date-outcoming .item .data{
  margin: 0 250px 0 35px;
}

/* Форма отправки сообщения */

.cbox-xmsg{
  min-height: 250px;
}

.cbox-xmsg .bue-ui{
  margin-right: -12px;
}

.cbox-xmsg .xmsg-reply-form .form-item{
  margin-bottom: 10px;
  margin-right: 15px;
}

.cbox-xmsg .xmsg-reply-form .form-item textarea,
.cbox-xmsg .xmsg-reply-form .form-item .form-text{
  border: #e3e3e3 solid 1px;
  border-radius: 0;
  padding: 6px 5px;
}

.cbox-xmsg .xmsg-reply-form .form-actions .form-submit-wrapper{
  margin-top: 0;
}

/* Списковые страницы сообщений */

.xmsg-list .item .info{
  padding-top: 4px;
  overflow: hidden;
}
.xmsg-list .item .userimage{
  float: left;
  width: 60px;
  height: 60px;
  margin-right: 15px;
}

/* .xmsg-dialog-item */
#page .xmsg-list-rows .xmsg-dialog-item .data{
  width: 440px;
  margin:0;
}

#page .xmsg-list-rows .xmsg-dialog-item .xmsg-list-reply .message-history-more a {
  top:-11px;
  padding: 1px 10px;
}
#page .xmsg-list-rows .xmsg-dialog-item .xmsg-list-reply .item .data .msg-body{
  font-size:11px;
}
#page .xmsg-list-rows .xmsg-dialog-item .info-wrapper .info {
  float: none;
  width: auto;
}
#page .xmsg-list-rows .xmsg-dialog-item .xmsg-list-reply {
  margin-left: 130px;
  width: 497px;
}
#page .xmsg-list-rows .xmsg-dialog-item .xmsg-list-reply .item .data {
  width: 442px;
  border-bottom: 1px solid #E6E6E6;
}
#page .xmsg-list-rows .xmsg-dialog-item .info-wrapper-recipient{
  /*float: left;*/
  position: absolute;
  top: 13px;
  right: 0px;
}

.xmsg-list-rows .xmsg-dialog-item .xmsg-list-reply .item-dialog-msg-send{
  width: 442px;
  margin-left: 0;
}

.xmsg-list-rows .xmsg-dialog-item .xmsg-list-reply .message-history-more a.ctools-ajaxing{
  background-position: 50% 2px;
  opacity: 1;
}

/* по собеседникам */
#page .xmsg-list-author-date-incoming .item .userimage{
  margin: 0;
}

#page .xmsg-list-author-date-incoming .item .info div{
  margin-left: 75px;
}
/* Страница сообщения */

#page .msg-view-wrapper{
  width: 99%;
}

#page .msg-view-wrapper #edit-body-wrapper{
  width: 98%;
}

#page .msg-view span.userimage{
  width: 82px;
  height: 109px;
  left: 0px;
  top: 3px;
}

#page .msg-view .info{
  padding: 0 0 10px 100px;
  font-size: 12px;
}

#page .msg-view div.info div{
  margin: 0 0 6px;
  color: #545454;
}

#page .msg-view .info div span{
  color: #989898;
}

#page .msg-view .info .msg-body span.msg-body-title,
#page .msg-view .info .msg-subj span.msg-subj-title{
  color: #989898;
  font-size: 12px;
}

#page .msg-history .xmsg-list .item .data {
  margin: 0;
  padding: 0;
  min-height: 0;
}
#page .xmsg-reply-form{
  background: transparent;
  border: 0;
  border-radius: 0;
  padding: 0;
}

#page .xmsg-reply-form .form-item textarea,
#page .xmsg-reply-form .form-item .form-text{
  background: transparent;
  border: #e3e3e3 solid 1px;
  border-radius: 0;
  padding: 6px 5px;
}	

#page .msg-view-wrapper .xmsg-reply-form #edit-subject-wrapper {
  position: static;
  width: 75%;
}

/*** Vertical Tabsl ***/
#page div.vertical-tabs ul.vertical-tabs-list .summary{
  font-size: smaller;
  color:#777;
}

/*** XProperty Grid ***/
.pane-xcomments-node-comments{
  background: #fafafa !important; 
}
.xproperty-grid .xproperty-name{
  font-weight: bold;
  line-height: 1.2em;
}

.xproperty-grid tr.border-width{
  border-width: 1px;
}


/* MODULE XCOMMENTS */

#cboxContent .comments{
  background: none;
}

#cboxContent .comments .xcomment-form form,
.comments .xcomment-form form{
  background: transparent;
  border: 0;
  margin-bottom: 30px;
  padding: 0px;
}

.xforum .xcomment-form form{
  padding: 10px;
}

#cboxContent .comments .xcomment-form form textarea,
.comments .xcomment-form form textarea{
  border-radius: 0;
  border-color: #e2e2e2;
  text-shadow: none;
  width: 99%;
}

#cboxContent .comments .xcomment-form form textarea.comment-anonim,
.comments .xcomment-form form textarea.comment-anonim{
  background-color: #fff;
  color: #494949;
}

#cboxContent .comments .xcomment-form form #edit-notify-wrapper,
.comments .xcomment-form form #edit-notify-wrapper{
  float: left;
  margin-top: 12px;
}

#cboxContent .comments .xcomment-form form .form-submit-wrapper,
.comments .xcomment-form form .form-submit-wrapper{
  float: right;
  margin: 10px 0 0 10px;
}

#cboxContent .comments .comment-list .comment-item form,
.comments .comment-list .comment-item form{
  border: 0;
  border-top: #e2e2e2 dashed 1px;
  margin: 0;
}

#cboxContent .comments .xcomment-form form .loading,
.comments .xcomment-form form .loading{
  background-color: #fff;
  background-image: url(images/loader.gif);
}

#cboxContent .comments .comment-list .indented .indented,
.comments .comment-list .indented .indented{
  margin: 0;
}

#cboxContent .comments .comment-list .comment-item,
.comments .comment-list .comment-item{
  border: #e7e7e7 solid 1px;
  background: #fff;
  /*border-radius: 2px;*/
  margin: 0 0 15px 90px;
  padding: 0px 10px !important;
  min-height: 74px;
  padding: 0;
  position: relative;
}

#cboxContent .comments .comment-list .comment-item{
  margin-bottom: 0;
}

#cboxContent .comments .comment-list .comment-item .userimage,
.comments .comment-list .comment-item .userimage{
  display: block;
  position: absolute;
  width: 70px;
  height: auto;
  /**
  height: 70px;
  */
  top: 0px;
  left: -91px;
}
#cboxContent .comments .comment-list .comment-item .userimage img,
.comments .comment-list .comment-item .userimage img{
  margin-top:0;
}

#cboxContent .comments .comment-list .comment-item .switch-rating,
.comments .comment-list .comment-item .switch-rating{
  position: absolute;
  left: -73px;
  top: 75px;
  width: 60px;
  margin: 0;
}

.comments .comment-list .comment-item .switch-rating .vote-points{
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  cursor: default;
}

.comments .comment-list .comment-item .switch-rating td{
  display: block;
  padding: 0;
  width: 60px;
  text-align: center;
}

.comments .comment-list .comment-item .switch-rating .vote-up,
.comments .comment-list .comment-item .switch-rating .vote-down{
  background: url(images/bg-rating-com-buttons.png) left top no-repeat;
  display: block;
  width: 60px;
  height: 21px;
}


.comment-item-arrow{
  left: -13px;
  width: 0;
  height: 0;
  position: absolute;
  top: 13px;
}

.comment-item-arrow:before, 
.comment-item-arrow:after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  border-style: solid;
}
.comment-item-arrow:before {
  border-width: 0 13px 13px 0;
  border-color: transparent #e7e7e7 transparent transparent;
}
.comment-item-arrow:after {
  top: 1px;
  left: 2px;
  border-width: 0 13px 13px 0;
  border-color: transparent white transparent transparent;
}

.comments .comment-list .comment-item .switch-rating .vote-up:hover{
  background-position: left bottom;
}

.comments .comment-list .comment-item .switch-rating .vote-down{
  background-position: right top;
}

.comments .comment-list .comment-item .switch-rating .vote-down:hover{
  background-position: right bottom;
}

.comments .comment-list .comment-item .switch-rating a.vote-up-act,
.comments .comment-list .comment-item .switch-rating a.vote-down-act,
.comments .comment-list .comment-item .switch-rating span.vote-up-act,
.comments .comment-list .comment-item .switch-rating span.vote-down-act,
.comments .comment-list .comment-item .switch-rating .vote-up-act-disable,
.comments .comment-list .comment-item .switch-rating .vote-down-act-disable{
  cursor: default;
  opacity: 0.2;
}

.comments .comment-list .comment-item .switch-rating .send-vote,
.comments .comment-list .comment-item .switch-rating .send-vote:hover{
  background: url(images/loader.gif) 50% 50% no-repeat;
}

.comments .comment-list .comment-item .switch-rating .neutral{
  color: #e2e2e2;
}

.comments .comment-list .comment-item .switch-rating .positive{
  color: #488f03;
}

.comments .comment-list .comment-item .switch-rating .negative{
  color: #e57300;
}

#cboxContent .comments .comment-list .comment-item .title,
.comments .comment-list .comment-item .title{
  border-bottom: #e7e7e7 dashed 1px;
  height: 36px;
  padding: 0;
  position: relative;
  color: #777;
  font-size: 11px;
  line-height: 34px;
}

#cboxContent .comments .comment-list .comment-item .title span,
.comments .comment-list .comment-item .title span{
  font-size: 11px;
  font-style: italic;
}

#cboxContent .comments .comment-list .comment-item .title .comment-link,
.comments .comment-list .comment-item .title .comment-link{
  color: #676767;
}

#cboxContent .comments .comment-list .comment-item .title .delete,
.comments .comment-list .comment-item .title .delete{
  background: url(images/icons/ico-delete.gif) 0px 0px no-repeat;
  border: 0;
  display: block;
  width: 11px;
  height: 11px;
  position: absolute;
  overflow: hidden;
  top: 13px;
  right: 0px;
  text-indent: -1000em;
  opacity: 0.3;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#cboxContent .comments .comment-list .comment-item .title .delete:hover,
.comments .comment-list .comment-item .title .delete:hover{
  opacity: 1;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

#cboxContent .comments .comment-list .comment-item .comment-content,
.comments .comment-list .comment-item .comment-content{
  margin: 15px 0;
  overflow: auto;
}

#cboxContent .comments .comment-list .comment-item .comment-content p,
.comments .comment-list .comment-item .comment-content p{
  display: block;
}

#cboxContent .comments .comment-list .comment-item .bb-quote,
.comments .comment-list .comment-item .bb-quote{
  margin: 0;
  margin-bottom: 15px;
}

#cboxContent .comments .comment-list .comment-item .bb-quote br,
.comments .comment-list .comment-item .bb-quote br{
  display: none;
}

#cboxContent .comments .comment-list .comment-item .bb-quote .quote-author,
.comments .comment-list .comment-item .bb-quote .quote-author{
  margin: 0;
  padding: 0;
}

#cboxContent .comments .comment-list .comment-item blockquote,
.comments .comment-list .comment-item blockquote{
  margin: 0;
  padding: 15px;
}

#cboxContent .comments .comment-list .comment-item p,
.comments .comment-list .comment-item .wrapper-youtube,
.comments .comment-list .comment-item .light-player,
.comments .comment-list .comment-item p{
  margin: 0;
  margin-bottom: 15px;
}

#cboxContent .comments .comment-list .comment-item p span.username,
.comments .comment-list .comment-item p span.username{
  display: inline-block;
}

#cboxContent .comments .comment-list .comment-item .actions,
.comments .comment-list .comment-item .actions,
.action-msg .actions{
  position: static;
  /*margin-bottom: 10px;*/
}

.xforum .xforum-container-topic-page table tr td.action-msg .author-profile a,
.comments .comment-list .comment-item .actions .author-profile a{
  color: #a4a4a4;
  font-size: 11px;
  line-height: 20px;
  margin-right: .7em;
}

.comments .comment-list .comment-item .actions .author-profile a:hover{
  color: #666;
  text-decoration: underline !important;
}

#cboxContent .comments .comment-list .comment-item .actions a.action,
.comments .comment-list .comment-item .actions a.action{
  display: inline-block;
  border: 0;
  padding-left: .7em;
  height: 21px;
  font-size: 11px;
  text-align: center;
  line-height: 22px;
}

#cboxContent .comments .comment-list .comment-item .actions a.action-comment,
.comments .comment-list .comment-item .actions a.action-comment{
  color: #e2e2e2;
  border: 0;
}


/*** #autocomplete ***/
body #autocomplete ul li{
  padding: 4px 7px;
  font-size: 11px;
  margin: 0;
  cursor: pointer;
  line-height: 1.2em;
}

body #autocomplete ul li:nth-child(even){
  background: #eee;
}
body #autocomplete ul li.selected:nth-child(even){
  background: #0072b9;
}
body #autocomplete ul li .extra{
  font-size: 10px;
  color: #777;
}

/*** date elements ***/
body .date-clear-block{
  display: inline-block; /* чтобы интервалы дат отображались компактнее - в строку */ 
}


/*** xforum ***/
body .xforum .xforum-container table{
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
body .xforum .xforum-container table thead {
  border-top: none;
  border-left: #c7c9cb solid 1px;
  border-right: #c7c9cb solid 1px;
  /*background: -webkit-linear-gradient(top,#f6f6f6 0%,#e6e6e6 100%);*/
  /*background: -webkit-linear-gradient(top,#d1d3d6 0%,#bdbebf 100%);*/

  background: #d1d3d6; /* Old browsers */
  background: -moz-linear-gradient(top, #d1d3d6 0%, #bdbebf 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d3d6), color-stop(100%,#bdbebf)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d1d3d6 0%,#bdbebf 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d1d3d6 0%,#bdbebf 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d1d3d6 0%,#bdbebf 100%); /* IE10+ */
  background: linear-gradient(to bottom, #d1d3d6 0%,#bdbebf 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d3d6', endColorstr='#bdbebf',GradientType=0 ); /* IE6-9 */


  position:relative;
}
body .xog-xforum .xforum-container table thead{
  border-left: none;
  border-right: none;
}

body .xforum-forums .xforum-container table thead tr th{
  border-bottom: #9a9a9a solid 1px;
}
body .xforum-forums .xforum-container table thead tr th.c1{
  position: relative;
}
body .xforum-forums .xforum-container table thead tr th.c1 .xforum-container-arrow {
/*body .xforum-forums .xforum-container table thead tr th.c1 a::after {*/
  content: '';
  position:absolute;
  width: 19px;
  height:10px;
  background: url('images/xforum/forum-container-arrow.png') no-repeat;
  left: 20px;
  bottom: -10px;
}

body .xforum .forum-container-topic-page table thead,
body .xforum .xforum-container-topic table thead{
  border:none;
  background: none;
}
body .xforum .xforum-container-topic-page table thead::after,
body .xforum .xforum-container-topic table thead::after {
  display:none;
}

body .xforum .xforum-container .forum-table-caption,
body .xforum .xforum-container table thead .table-caption{
  background: #00529a; /* Old browsers */
  background: -moz-linear-gradient(top, #00529a 0%, #004481 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00529a), color-stop(100%,#004481)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00529a 0%,#004481 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00529a 0%,#004481 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00529a 0%,#004481 100%); /* IE10+ */
  background: linear-gradient(to bottom, #00529a 0%,#004481 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00529a', endColorstr='#004481',GradientType=0 ); /* IE6-9 */
  color: #fff;
  font-size: 18px;
  padding-top: 6px;
  padding-bottom: 6px;
}
body .xforum-author-posts .xforum-container .forum-table-caption{
  font-size: 14px;
}
body .xforum-author-posts .xforum-container .forum-table-caption a{
  text-decoration: underline;
}
body .xforum .xforum-container table .subheader th,
body .xforum .xforum-container table thead .table-desc{
  background: #d1d3d6; /* Old browsers */
  background: -moz-linear-gradient(top, #d1d3d6 0%, #bdbebf 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d3d6), color-stop(100%,#bdbebf)); 
  background: -webkit-linear-gradient(top, #d1d3d6 0%,#bdbebf 100%); 
  background: -o-linear-gradient(top, #d1d3d6 0%,#bdbebf 100%); 
  background: -ms-linear-gradient(top, #d1d3d6 0%,#bdbebf 100%); 
  background: linear-gradient(to bottom, #d1d3d6 0%,#bdbebf 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d3d6', endColorstr='#bdbebf',GradientType=0 ); 
  font-size: 1.1em;
  padding-top: 2px;
  padding-bottom: 2px;
}

body .xforum .xforum-container table thead .table-caption,
body .xforum .xforum-container .forum-table-caption,
body .xforum .xforum-container table thead .table-desc{
  padding-left: 14px;
  text-align:left;
}

body .xforum .xforum-container table .subheader th{
  height:auto;
  padding: .2em .7em;
}

body .xforum .xforum-container table .subheader .first{
  padding-left: 14px;
  text-align:left;
}

body .xforum .xforum-container .forum-table-caption {
  display: block;
  margin: 0;
  color: white;
}
body .xforum .xforum-container .forum-table-caption a{
  color: white;
}

body .xforum .xforum-container table thead tr th.c1 {
  font-size: 13px;
}
body .xforum .xforum-container table thead tr th.c1 a{
  color: #333;
}
body .xforum .xforum-container table tbody tr td.last-reply {
  font-weight: bold;
}

/* xforum-toolbar */
.xforum-toolbar {
  background: #f2f2f2;
  border-color: #e9e9e9;
  margin-bottom: 1em;
  padding: 0.5em 1.117em;
  border-width: 1px;
  border-style: solid;
  line-height: 1.5em;
}


.xforum-toolbar span {
  margin-right: 10px;
  padding-right: 10px;
  white-space: nowrap;
  border-color: #d4dae3;
  border-right-width: 1px;
  border-right-style: solid;
}
.xforum-toolbar a {
  color: #333;
}
.xforum-toolbar .last,
.xforum-toolbar .prelast
 {
  border-right-style: none;
  margin-right: 0;
  padding-right: 0;
}
.xforum-toolbar .last
 {
   float:right;
 }
.xforum-toolbar__login a{
  font-weight: bold;
  font-size: 14px;
  color:#00A054;
}
.xforum-toolbar__logout{
  float: right;
}
.xforum-toolbar__logout a{
  color: #777;
}

body .xforum .xforum-actions .line .c1 .xforum-pathway, 
body .xforum .xforum-actions .line .c2 .markasread{
  /*display: none;*/
}

body .xforum .xforum-container-topic-page table tr td.action-msg .actions .author-profile {
  width: 165px;
}

body .xforum .poll {
  margin: 10px;
}

/*** Pager ***/
.xquery-normal-pager{
  margin: 20px 0 10px 0;
}


/*** .pretty-date ***/
.pretty-date{
  float:left;
  width: 30px;
  color: #C31845;
  text-transform: lowercase;
}
.pretty-date.inactive{
  color: #777;
}
.pretty-date *{
  display:block;
  text-align: center;
}
.pretty-date .date-day{
  font-size: 22px;
  line-height: 1em;
}
.pretty-date .date-month{
  font-size: 13px;
  line-height: .5em;
}
.pretty-date .date-year{
  font-size: 10px;
  line-height: 1.9em;
  color: #777;
}
.has-pretty-date .list-item-content{
  margin-left: 40px;
}


/*** ***/
#firm_map .h4{
  padding-bottom: .2em;  
}

#search-form .form-xfilter-interval {
  float: left;
}
#search-form .form-xfilter-interval .form-item{
  padding:0;
}

#search-form #edit-rubric-wrapper .form-select{
  max-width: 320px;
}
#search-form #edit-razd-wrapper .form-select{
  max-width: 167px;
}
#search-form #edit-period-value{
  max-width: 160px;
}
#search-form #edit-keys{
  width: 75%;
}

.b-search-hl{
  background: aquamarine;
  padding:0 2px;
}
.search-advanced .action {
  float: none; 
  padding-top: 15px;
}


/*** CKEditor ***/
table.cke_dialog,
table.cke_dialog table{
  border:none !important;
}
table.cke_dialog td{
  border:none !important;
  font-size: 1em;
}

/*** Tariff-Table ***/
table.tariff-table{
  border:none !important;
}
table.tariff-table td{
  border:none !important;
  font-size: 1em;
}

/*** xdate-interval ***/
.xdate-interval{
  font-size: 10px;
  color:blue;
}
.xdate-interval.xdi-not_in_range{
  color: red;
}

/*** xaddressfield ***/
body .xaddressfield .ac-clear-ctrl{
  top: 7px;
  right: 4px;
}

/*** colorbox ***/
#cboxLoadingGraphic {
  background-color: rgba(255,255,255,.6);
}


/** xextlinks */
.b-xlink{
  cursor: pointer;
}

